.content { width: 980px; margin: 0 auto; margin-top: 7px; margin-bottom: 30px; }
/*content .content_left*/
.content .content_left { float: left; width: 223px; }
.content .content_left .left_column1 { background: #e6e7e9 url(/images/index_left1_bt.jpg) no-repeat bottom; padding-bottom: 6px; }
.content .content_left .left_column1 p { font-weight:bold; display:block; background: url(/images/index_left1_bg.jpg) no-repeat; height: 28px; line-height: 28px; text-align: left; padding-left: 13px; font-size: 13px; color: #4e4e4e; }
/**********change*/
.content_left .left_column1 .list_frist { margin: 10px 6px; margin-bottom: 0; text-align: left; }
.content .content_left .left_column1 ul li { font-size: 12px; margin-top: 0; text-indent: 8px; overflow: hidden; margin-top: 1px; }
.content .content_left .left_column1 ul .left_list b { padding-top: 2px; background: #e6f3fb; padding-bottom: 6px; overflow: hidden; padding-top: 6px; display: block; }
.content .content_left .left_column1 ul .left_now b { padding-top: 2px; background: #fff; padding-bottom: 6px; overflow: hidden; padding-top: 6px; display: block; }
.content .content_left .left_column1 ul li img { vertical-align: middle; margin-right: 4px; }

.content .content_left .list_second { background: #fff; }
.content .content_left .list_second li { padding-left: 10px; }
.content .content_left .list_second_li { border-bottom: 1px solid #e7e7e9; padding-top: 4px; padding-bottom: 4px; background: #fff; }

.content .content_left .list_third { padding-bottom: 4px; padding-top: 4px; }
/*******change************/

.content .content_left .left_column3 { background: url(../../images/index_left3_bg.jpg) right; margin-top: 7px; padding-top: 8px; width: 224px; height: 86px; position: relative; }
.content .content_left .left_column3 img { position: absolute; top: 0px; left: 0px; }
.content .content_left .left_column3 p { margin-left: 85px; width: 130px; text-align: left; word-break: break-all; }
.content .content_left .left_column3 p span { color: #b6241b; }

.content .content_left .left_column4 { background: url(../../images/index_left4_bg.jpg) no-repeat; margin-top: 7px; padding-top: 18px; width: 224px; height: 178px; position: relative; text-align: left; }
.content .content_left .left_column4 p { margin-left: 100px; line-height: 22px; height: 22px; }
.content .content_left .left_column4 .updates { padding: 6px; padding-left: 8px; padding-right: 8px; margin-top: 18px; }
.content .content_left .left_column4 .text input { width: 202px; height: 18px; line-height: 18px; color: #71a6c5; border: 2px solid #c6dbe6; font-size: 11px; margin-left: 8px; }
.content .content_left .left_column4 .botton { margin-left: 8px; margin-top: 8px; text-align: right; }
.content .content_left .left_column4 .botton input { height: 24px; line-height: 24px; width: 75px; border: none; background: url(../../images/index_button_bg.jpg) no-repeat right; margin-right: 12px; }

.content .content_left .left_colum5 { width: 224px; margin-top: 6px; background: url(/images/left_column5_bg.jpg) no-repeat bottom left; }
.content .content_left .left_colum5 span{ font-weight:bold; display:block; font-size: 14px; height: 34px; line-height: 34px; padding-left: 10px; text-align: left; background: url(/images/left_column5_title.jpg) no-repeat; }
.content .content_left .left_colum5 p { text-align: left; line-height: 23px; padding: 12px; }


/*content .content_right*/
.content .content_right { float: left; margin-left: 6px; display: inline; width: 750px; text-align: left; z-index: -10; }
.content .content_right .h2_p { width: 530px; color: #8b8b8b; margin-top: 10px; }
.content .content_right .h2_p a { color: #8b8b8b; text-decoration: underline; }
.content .content_right .h2_p a:hover { color: #8b8b8b; text-decoration: underline; }
.content .content_right .top { position: relative; padding-left: 10px; padding-top: 10px; background: url(/images/products_first_list_bg.jpg) repeat-x; width: 737px; height: 100px; }
.content .content_right .top h2 { font-weight: 100; }
.content .content_right .top .top_bg { width: 747px; height: 9px; background: url(/images/products_first_list_top.jpg) no-repeat; font-size: 0; position: absolute; left: 0; top: 0; }
.content .content_right .top img, .content .content_right .top span { position: absolute; right: 30px; top: 5px; }

/****add**/


.content .content_right .products_column .products_list1 p { width: 125px; height: 16px; overflow: hidden; }
.products_column2 { width: 735px; margin-top: 20px;z-index:1; }
.products_column2 .column2_top { background: url(/images/firstlist1.jpg) no-repeat top; height: 9px; font-size: 0; }
.products_column2 .column2_list { border-left: 1px solid #eaeaea; border-right: 1px solid #eaeaea; background: url(/images/firstlist3.jpg) repeat-x; height: 248px; z-index: 2; position: relative; }
.products_column2 .column2_list h2 { font-size: 12px; color: #666; margin-left: 15px;z-index:4; }
.products_column2 .column2_list .left_ico { display: block; width: 28px; height: 30px; position: absolute; left: 15px; top: 120px; z-index: 99; background: url(/images/product_content_ico1.jpg) no-repeat; text-decoration: none; }
.products_column2 .column2_list .right_ico { display: block; width: 28px; height: 30px; position: absolute; right: 15px; top: 120px; z-index: 99; background: url(/images/product_content_ico1.jpg) no-repeat -29px; text-decoration: none; }

.products_column2 .column2_list .mid_1 { display: block; width: 2px; height: 230px; position: absolute; left: 260px; top: 0; z-index: 5; background: url(/images/firstlist6.jpg) no-repeat top; text-decoration: none; }
.products_column2 .column2_list .mid_2 { display: block; width: 2px; height: 230px; position: absolute; left: 485px; z-index: 5; top: 0px; background: url(/images/firstlist6.jpg) no-repeat top; text-decoration: none; }

.products_column2 .column2_list ul { position: absolute; left: 30px; top: 30px; z-index: 3; }
.products_column2 .column2_list ul li { width: 140px; margin-left: 50px; margin-right: 25px; display: inline; height: 230px; float: left; }
.products_column2 .column2_list ul li .frist_list_img2 { width: 140px; height: 140px; background: url(/images/firstlist_img.jpg) no-repeat; }
.products_column2 .column2_list ul li .frist_list_img2 b{ font-weight:100;}

.products_column2 .column2_list ul li .frist_list_img2 img { width: 125px; height: 125px; margin-left: 7px; margin-top: 7px; }
.products_column2 .column2_list ul li p img { vertical-align: middle; }
.products_column2 .column2_list ul li .title { height: 32px; line-height: 16px; overflow: hidden; margin: 0; padding: 0; margin-top: 4px; }
.products_column2 .column2_bottom { background: url(/images/firstlist2.jpg) no-repeat; height: 9px; font-size: 0; }

/****add**/

.content .content_right .products_column .products_list1 { float: left; width: 125px; margin-left: 12px; padding-right: 13px; display: inline; text-align: left; line-height: 14px; background: url(/images/products_first_list_listbg.jpg) right 20px no-repeat; }
.content .content_right .products_column .products_list1 img { width: 100px; height: 100px; clear: both; }
.content .content_right .products_column .products_list1 b { font-size: 12px; display: block; line-height: 15px;  color: #666; }
.content .content_right .products_column .products_list1 .more { text-align: center; }
.line_products { background: url(/images/dotted1.jpg) repeat-x center; height: 30px; width: 747px; clear: both; }






/****add**/
.content .content_right .products_column3 { margin-top: 20px; }
.content .content_right .products_column3 .hot_seller { font-weight: 100; padding-left:10px; color: #167bcd; }
.content .content_right .products_column3 li { float: left; text-align: center; width: 165px; padding-left: 10px; padding-right: 10px; overflow: hidden; background: url(../../images/products_listbg.jpg) no-repeat right; display: inline; height: 240px; margin-top: 8px; }
.content .content_right .products_column3 li .products { width: 125px; height: 125px; }
.content .content_right .products_column3 li b { display: block; line-height: 20px; text-align: left; font-weight:100; }
.content .content_right .products_column3 li .price { font-size: 14px; color: #e45e26; text-align: left; }
.content .content_right .products_column3 li .ship { color: #0366b5; line-height: 10px; font-size: 10px; margin-bottom:4px; text-align: left; }
.content .content_right .products_column3 li .name { color: #414141; line-height: 16px; height: 32px; overflow: hidden; text-align: left; }
.content .content_right .products_column3 li .name a { color: #414141; }
.content .content_right .products_column3 li .name a:hover { color: #414141; }
.content .content_right .products_column3 li .ship { text-align: left; }
.content .content_right .products_column3 li .product_class { text-align: left; line-height: 16px; height: 16px; overflow: hidden; }

/********change***********/
.content .content_right .products_listby{ height:29px; color:#888888; position:relative;background:url(/images/view_bg_list.jpg) repeat-x top; padding-top:4px;}
.content .content_right .products_listby .left{ width:7px; height:29px; background:url(/images/view_bg_left.jpg) no-repeat; position:absolute; left:0; top:0; }
.content .content_right .products_listby .right{ width:7px; height:29px; background:url(/images/view_bg_right.jpg) no-repeat; position:absolute; right:0; top:0; }
.content .content_right .products_listby .left_button{ position:absolute; left:0; top:0px; width:28px; height:26px; background:url(/images/left_search_bg.jpg) no-repeat;}
.content .content_right .products_listby .botton{ background:url(/images/button_search_bg.jpg) no-repeat right;  height:26px; line-height:26px; border:none; font-size:11px; text-align:center; word-spacing:-4px;*word-spacing:normal; padding-left:28px;*padding-left:0;  width:auto; vertical-align:middle;}
.content .content_right .products_listby img{ vertical-align:middle; }
.content .content_right .products_listby .checkbox{ vertical-align:middle;}
.content .content_right .products_listby select{ vertical-align:middle; width:110px; margin-left:4px; height:20px; font-size:11px; border:1px solid #d4d0c8;}
.content .content_right .products_listby .one{ margin-left:210px;}
.content .content_right .products_listby .two,.content .content_right .products_listby .three{ margin-left:10px;}
.content .content_right .products_listby .one img{ margin:0 2px;}


/***add****/
 .price_bold{ font-weight:bold; margin-top:9px;}
.content .content_right .products_column1 .products_two_list{ width:350px; position:relative; display:inline; height:220px; margin-top:20px; float:left; margin-left:15px;}
 
.content .content_right .products_column1  .products_namedatil{ width:200px; float:left;   }
.namedatil_one{ height:46px; overflow:hidden;}
.namedatil_two{ height:44px; overflow:hidden;}
 
.content .content_right .products_column2{width:auto;padding-left:5px;} 
.content .content_right .products_column2 .products_four{ float:left; width:160px; margin-left:3px;margin-right:3px; padding-left:17px; height:240px;   display:inline; margin-bottom:10px; margin-top:10px; line-height:18px; position:relative;}
.content .content_right .products_column2 .products_four .products_listright{ width:125px; height:125px;}
.content .content_right .products_column2 .column_list{background:url(/images/dotted1.jpg) repeat-x left bottom; clear:both;}
.content .content_right .products_column2.line_bottom{ height:10px;background:url(/images/dotted1.jpg) repeat-x left bottom; }
 
.content .content_right .products_column2 .products_four b{ vertical-align:middle}



/***change****/
.products_four_topsell{ float:left; width:178px; background:url(../../images/fourlis_bg.jpg) no-repeat;margin-left:3px; margin-right:3px; display:inline; height:280px; margin-top:10px; line-height:15px; position:relative; }
.products_four .sell{ position:absolute; top:0px; right:15px;}
.products_four .sell_bg { position:absolute; top:-5px; right:6px;background: url(http://resources.BuySKU.com/images/100off.png); font-size:14px; color:#fff; width:50px; padding-left:6px; padding-top:10px; height:46px; text-align:center;}
*html .products_four .sell_bg{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://resources.BuySKU.com/images/100off.png"); background: none; }

 .products_four_topsell .sell{ position:absolute; top:0px; right:15px;}
 .products_four_topsell .sell_bg{ position:absolute; top:-5px; right:6px;background: url(http://resources.BuySKU.com/images/100off.png); font-size:14px; color:#fff; width:50px; padding-left:6px; padding-top:10px; height:46px; text-align:center;}
 *html .products_four_topsell .sell_bg{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://resources.BuySKU.com/images/100off.png"); background: none; }


.products_four_topsell p{ margin-left:12px;}
.products_four_topsell .product_name{ height:38px; font-size:11px; margin-top:10px;}
.products_four_topsell .namedatil_three{ height:24px;  line-height:24px;}
.products_four_topsell .namedatil_three img{ vertical-align:middle;}
.products_four_topsell .products_listright{ width:125px; height:125px; margin-left:24px; margin-top:20px;}


.content .content_right .products_column li{ padding-bottom:8px;   margin-top:15px; padding-left:30px; clear:both;   background:url(/images/dotted1.jpg) repeat-x bottom;}
.products_img { width:150px; display:inline; float:left; line-height:18px; text-align:center; position:relative;}
.products_column .sell{ position:absolute; top:-5px; right:0px;}
.products_column .sell_bg{ position:absolute; top:-5px; right:6px; background: url(http://resources.BuySKU.com/images/100off.png); font-size:14px; color:#fff; width:50px; padding-left:6px; padding-top:10px; height:46px; text-align:center;}
*html .products_column .sell_bg{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://resources.BuySKU.com/images/100off.png"); background: none; }


.products_img img{ vertical-align:middle}
.products_img .products_listright{ width:125px; height:125px;}
.products_namedatil{ width:360px; margin-top:8px; float:left; line-height:14px;}
.products_namedatil p{ margin:5px 0;}
.add_to_cart_new{ width:180px;height:145px; float:left;margin-left:20px; display:inline; }
.add_to_cart_new p{ margin-top:6px;} 

.wholesaleonly1{ height:33px; line-height:16px; float:left; margin-left:30px; margin-top:6px; display:inline; text-align:center; color:#fff; width:89px;  background:url(/images/wholesale_only2.jpg) no-repeat; }
.title_four{ height:40px; line-height:14px; font-size:11px;padding-bottom:5px;}
.wholesaleonly2{  text-align:center; color:#fff; font-size:11px; display:block;  background:url(/images/wholesale_only1.jpg) no-repeat; width:156px; height:22px; line-height:22px; margin:6px 0;  position:absolute; z-index:100;  margin-top:-105px;}



